#ifndef N_GEOMETRY_H_INCLUDED
#define N_GEOMETRY_H_INCLUDED

#include "NTypes.h"

#ifdef N_CPP
extern "C"
{
#endif

typedef struct _NPoint
{
	NInt X;
	NInt Y;
} NPoint;

typedef struct _NSize
{
	NInt Width;
	NInt Height;
} NSize;

typedef struct _NRect
{
	NInt X;
	NInt Y;
	NInt Width;
	NInt Height;
} NRect;

#ifdef N_CPP
}
#endif

#endif // !N_GEOMETRY_H_INCLUDED
