#pragma once

#include <exception>

#include "Strings.h"

inline exception EXCEPTION(const TCHAR *s)
{
#ifdef _UNICODE
	return exception(StringToAnsi(s));
#else
	return exception(s);
#endif
}

inline exception EXCEPTION(const string &s)
{
#ifdef _UNICODE
	return exception(StringToAnsi(s));
#else
	return exception(s);
#endif
}

inline void TESTHR(HRESULT x)
{
	if(FAILED(x)) _com_raise_error(x);
}
