object FileListForm: TFileListForm
  Left = 278
  Top = 196
  Width = 500
  Height = 400
  ActiveControl = ListView
  BorderIcons = [biSystemMenu]
  Caption = 'File list editor'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Menu = MainMenu
  OldCreateOrder = False
  Position = poOwnerFormCenter
  OnCloseQuery = FormCloseQuery
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object ListView: TListView
    Left = 0
    Top = 0
    Width = 492
    Height = 327
    Align = alClient
    Columns = <
      item
        Caption = 'Finger ID'
        Width = 130
      end
      item
        Alignment = taRightJustify
        Caption = 'Resolution'
        Width = 70
      end
      item
        Caption = 'Filename'
        Width = 260
      end>
    ColumnClick = False
    HideSelection = False
    MultiSelect = True
    OwnerData = True
    ReadOnly = True
    RowSelect = True
    TabOrder = 0
    ViewStyle = vsReport
    OnClick = ListViewClick
    OnData = ListViewData
    OnKeyDown = ListViewKeyDown
  end
  object StatusBar: TStatusBar
    Left = 0
    Top = 327
    Width = 492
    Height = 19
    Panels = <
      item
        Width = 60
      end
      item
        Width = -1
      end>
    SimplePanel = False
  end
  object Actions: TActionList
    Left = 228
    Top = 68
    object FileNew: TAction
      Category = 'File'
      Caption = '&New'
      ShortCut = 16462
      OnExecute = FileNewExecute
    end
    object FileOpen: TAction
      Category = 'File'
      Caption = '&Open...'
      ShortCut = 16463
      OnExecute = FileOpenExecute
    end
    object FileSave: TAction
      Category = 'File'
      Caption = '&Save...'
      ShortCut = 16467
      OnExecute = FileSaveExecute
    end
    object FileExit: TAction
      Category = 'File'
      Caption = 'E&xit'
      OnExecute = FileExitExecute
    end
    object EditAdd: TAction
      Category = 'Edit'
      Caption = 'A&dd...'
      ShortCut = 16429
      OnExecute = EditAddExecute
    end
    object EditAddDirectory: TAction
      Category = 'Edit'
      Caption = 'Add di&rectory...'
      ShortCut = 8237
      OnExecute = EditAddDirectoryExecute
    end
    object EditNewEntry: TAction
      Category = 'Edit'
      Caption = '&New entry...'
      ShortCut = 45
      OnExecute = EditNewEntryExecute
    end
    object EditEditEntry: TAction
      Category = 'Edit'
      Caption = '&Edit entry...'
      ShortCut = 16453
      OnExecute = EditEditEntryExecute
    end
    object EditDelete: TAction
      Category = 'Edit'
      Caption = 'De&lete'
      ShortCut = 46
      OnExecute = EditDeleteExecute
    end
    object EditMoveUp: TAction
      Category = 'Edit'
      Caption = 'Move &up'
      OnExecute = EditMoveUpExecute
    end
    object EditMoveDown: TAction
      Category = 'Edit'
      Caption = 'Move &down'
      OnExecute = EditMoveDownExecute
    end
    object EditClearFingerId: TAction
      Category = 'Edit'
      Caption = 'Clear finger &id'
      OnExecute = EditClearFingerIdExecute
    end
    object EditSelectAll: TAction
      Category = 'Edit'
      Caption = 'Select &all'
      ShortCut = 16449
      OnExecute = EditSelectAllExecute
    end
    object EditSelectNone: TAction
      Category = 'Edit'
      Caption = 'Select &none'
      OnExecute = EditSelectNoneExecute
    end
  end
  object MainMenu: TMainMenu
    Left = 284
    Top = 68
    object miFile: TMenuItem
      Caption = '&File'
      object miFileNew: TMenuItem
        Action = FileNew
      end
      object miFileOpen: TMenuItem
        Action = FileOpen
      end
      object miFileSave: TMenuItem
        Action = FileSave
      end
      object msFile1: TMenuItem
        Caption = '-'
      end
      object miFileExit: TMenuItem
        Action = FileExit
      end
    end
    object miEdit: TMenuItem
      Caption = '&Edit'
      object miEditAdd: TMenuItem
        Action = EditAdd
      end
      object miEditAddDirectory: TMenuItem
        Action = EditAddDirectory
      end
      object msEdit1: TMenuItem
        Caption = '-'
      end
      object miEditNewEntry: TMenuItem
        Action = EditNewEntry
      end
      object miEditEditEntry: TMenuItem
        Action = EditEditEntry
      end
      object miEditDelete: TMenuItem
        Action = EditDelete
      end
      object msEdit2: TMenuItem
        Caption = '-'
      end
      object miEditMoveUp: TMenuItem
        Action = EditMoveUp
      end
      object miEditMoveDown: TMenuItem
        Action = EditMoveDown
      end
      object msEdit3: TMenuItem
        Caption = '-'
      end
      object miEditClearFingerId: TMenuItem
        Action = EditClearFingerId
      end
      object msEdit4: TMenuItem
        Caption = '-'
      end
      object miEditSelectAll: TMenuItem
        Action = EditSelectAll
      end
      object miEditSelectNone: TMenuItem
        Action = EditSelectNone
      end
    end
  end
  object OpenDialog: TOpenDialog
    Left = 52
    Top = 80
  end
  object SaveDialog: TSaveDialog
    Left = 116
    Top = 80
  end
  object AddDialog: TOpenDialog
    Options = [ofHideReadOnly, ofAllowMultiSelect, ofEnableSizing]
    Title = 'Add'
    Left = 88
    Top = 148
  end
end
