/* $Id: DBController.h 9016 2006-09-15 16:07:33Z mindaugas $ */

/* DBController */

#import <Cocoa/Cocoa.h>
#include <NFRecord.h>


struct list;

@interface DBController : NSObject
{
	struct list * currentDBItem;
	struct list * root[256];
	unsigned char currentDBItemPos;
	unsigned char currentDBItemG;
	int dBSize;
}

- (int) initDB;
- (int) add:(NSString *)name data:(unsigned char *)d size:(int)s G:(int)g;
- (int) goToFirst;
- (int) goToFirstG:(int)G;
- (int) goToNext;
- (int) goToNextG;
- (NSString *) getCurrentDBItemName;
- (unsigned char *) getCurrentDBItemData;
- (int) getCurrentDBItemDataSize;
- (int) getDBSize;
- (int) clearDB;

- (int) saveToFile:(NSString *)filename;
- (int) loadFromFile:(NSString *)filename;
@end
