VERSION 5.00
Begin VB.Form DialogSettings 
   BorderStyle     =   3  'Fixed Dialog
   Caption         =   "Settings"
   ClientHeight    =   5145
   ClientLeft      =   45
   ClientTop       =   330
   ClientWidth     =   4455
   LinkTopic       =   "Form1"
   MaxButton       =   0   'False
   MinButton       =   0   'False
   ScaleHeight     =   5145
   ScaleWidth      =   4455
   ShowInTaskbar   =   0   'False
   StartUpPosition =   3  'Windows Default
   Begin VB.Frame Frame2 
      Caption         =   "Enrollment"
      Height          =   1215
      Left            =   120
      TabIndex        =   6
      Top             =   1560
      Width           =   4215
      Begin VB.CheckBox chkDuplicates 
         Caption         =   "Search for duplicates"
         Height          =   255
         Left            =   120
         TabIndex        =   9
         Top             =   840
         Width           =   3015
      End
      Begin VB.TextBox txtMin 
         Height          =   315
         Left            =   1920
         TabIndex        =   8
         Top             =   360
         Width           =   1215
      End
      Begin VB.Label Label4 
         Caption         =   "Minimal minutia count:"
         Height          =   255
         Left            =   120
         TabIndex        =   7
         Top             =   390
         Width           =   1695
      End
   End
   Begin VB.Frame Frame1 
      Caption         =   "Binary image"
      Height          =   1455
      Left            =   120
      TabIndex        =   10
      Top             =   2880
      Width           =   4215
      Begin VB.CheckBox chkBlockedOrientations 
         Caption         =   "Show blocked orientations"
         Height          =   255
         Left            =   240
         TabIndex        =   13
         Top             =   1080
         Width           =   3015
      End
      Begin VB.CheckBox chkSingularPoints 
         Caption         =   "Show singular points"
         Height          =   255
         Left            =   240
         TabIndex        =   12
         Top             =   720
         Width           =   3015
      End
      Begin VB.CheckBox chkMinutiaes 
         Caption         =   "Show minutiaes"
         Height          =   255
         Left            =   240
         TabIndex        =   11
         Top             =   360
         Width           =   3015
      End
   End
   Begin VB.TextBox txtDPI 
      Height          =   315
      Left            =   1320
      TabIndex        =   5
      Top             =   1080
      Width           =   3015
   End
   Begin VB.CommandButton cmdOK 
      Caption         =   "OK"
      Default         =   -1  'True
      Height          =   375
      Left            =   1800
      TabIndex        =   14
      Top             =   4560
      Width           =   1215
   End
   Begin VB.CommandButton cmdCancel 
      Cancel          =   -1  'True
      Caption         =   "Cancel"
      Height          =   375
      Left            =   3120
      TabIndex        =   15
      Top             =   4560
      Width           =   1215
   End
   Begin VB.TextBox txtThreshold 
      Height          =   315
      Left            =   1320
      TabIndex        =   3
      Top             =   600
      Width           =   3015
   End
   Begin VB.ComboBox cmbFAR 
      Height          =   315
      ItemData        =   "DialogSettings.frx":0000
      Left            =   1320
      List            =   "DialogSettings.frx":0010
      Style           =   2  'Dropdown List
      TabIndex        =   1
      Top             =   240
      Width           =   3015
   End
   Begin VB.Label Label3 
      Caption         =   "Image DPI:"
      Height          =   255
      Left            =   240
      TabIndex        =   4
      Top             =   1110
      Width           =   1095
   End
   Begin VB.Label Label2 
      Caption         =   "Threshold:"
      Height          =   255
      Left            =   240
      TabIndex        =   2
      Top             =   630
      Width           =   1095
   End
   Begin VB.Label Label1 
      Caption         =   "FAR:"
      Height          =   255
      Left            =   240
      TabIndex        =   0
      Top             =   240
      Width           =   495
   End
End
Attribute VB_Name = "DialogSettings"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = False
Option Explicit
Private Sub cmbFAR_Click()
    Select Case cmbFAR.ListIndex
        Case 0
            txtThreshold = "22"
        Case 1
            txtThreshold = "34"
        Case 2
            txtThreshold = "47"
        Case 3
            txtThreshold = "63"
    End Select
End Sub

Private Sub cmdCancel_Click()
    Hide
End Sub

Private Sub cmdOK_Click()
    If Len(txtThreshold.Text) <= 0 Then
        MsgBox "Enter threshold"
        txtThreshold.SetFocus
        Exit Sub
    End If
    
    If Len(txtDPI.Text) <= 0 Then
        MsgBox "Enter DPI"
        txtDPI.SetFocus
        Exit Sub
    End If
    
    If Len(txtMin.Text) <= 0 Then
        MsgBox "Enter count"
        txtMin.SetFocus
        Exit Sub
    End If
    
    threshold = CInt(txtThreshold)
    imageDPI = CInt(txtDPI)
    MinMinutiaCount = CInt(txtMin)
    
    ShowMinutiaes = False
    ShowSingularPoints = False
    ShowBlockedOrientations = False
    SearchForDuplicates = False
    
    If chkMinutiaes.value = 1 Then ShowMinutiaes = True
    If chkSingularPoints.value = 1 Then ShowSingularPoints = True
    If chkBlockedOrientations.value = 1 Then ShowBlockedOrientations = True
    If chkDuplicates.value = 1 Then SearchForDuplicates = True
    
    Hide
End Sub

Private Sub Form_Activate()
    txtThreshold = CStr(threshold)
    txtDPI = CStr(imageDPI)
    txtMin = CStr(MinMinutiaCount)
    
    chkMinutiaes.value = 0
    chkSingularPoints.value = 0
    chkBlockedOrientations.value = 0
    
    If ShowMinutiaes Then chkMinutiaes.value = 1
    If ShowSingularPoints Then chkSingularPoints.value = 1
    If ShowBlockedOrientations Then chkBlockedOrientations.value = 1
    
    If SearchForDuplicates Then chkDuplicates.value = 1
    
    cmbFAR.ListIndex = cmbFAR_ListIndex
    
End Sub
