VERSION 5.00
Object = "{F9043C88-F6F2-101A-A3C9-08002B2F49FB}#1.2#0"; "comdlg32.ocx"
Object = "{831FDD16-0C5C-11D2-A9FC-0000F8754DA1}#2.0#0"; "mscomctl.ocx"
Begin VB.Form MainForm 
   AutoRedraw      =   -1  'True
   BorderStyle     =   3  'Fixed Dialog
   Caption         =   "VeriFinger 5.0 Visual Basic Sample"
   ClientHeight    =   7770
   ClientLeft      =   150
   ClientTop       =   720
   ClientWidth     =   10440
   Icon            =   "MainForm.frx":0000
   LinkTopic       =   "Form1"
   MaxButton       =   0   'False
   ScaleHeight     =   518
   ScaleMode       =   3  'Pixel
   ScaleWidth      =   696
   StartUpPosition =   3  'Windows Default
   Begin MSComDlg.CommonDialog CommonDialog1 
      Left            =   9000
      Top             =   5400
      _ExtentX        =   847
      _ExtentY        =   847
      _Version        =   393216
   End
   Begin VB.CommandButton StopB 
      Caption         =   "Sto&p"
      Height          =   375
      Left            =   9360
      TabIndex        =   5
      Top             =   7320
      Width           =   975
   End
   Begin MSComctlLib.ProgressBar ProgressBar 
      Height          =   375
      Left            =   960
      TabIndex        =   3
      Top             =   7320
      Width           =   8175
      _ExtentX        =   14420
      _ExtentY        =   661
      _Version        =   393216
      Appearance      =   1
   End
   Begin VB.TextBox Log 
      Height          =   1455
      Left            =   120
      Locked          =   -1  'True
      MultiLine       =   -1  'True
      ScrollBars      =   2  'Vertical
      TabIndex        =   2
      Top             =   5760
      Width           =   10215
   End
   Begin VB.PictureBox GrayPic 
      Height          =   5295
      Left            =   120
      ScaleHeight     =   349
      ScaleMode       =   3  'Pixel
      ScaleWidth      =   333
      TabIndex        =   1
      Top             =   120
      Width           =   5055
   End
   Begin VB.PictureBox BinPic 
      AutoRedraw      =   -1  'True
      Height          =   5295
      Left            =   5280
      ScaleHeight     =   349
      ScaleMode       =   3  'Pixel
      ScaleWidth      =   333
      TabIndex        =   0
      Top             =   120
      Width           =   5055
   End
   Begin VB.Label lblBinPic 
      Height          =   255
      Left            =   5295
      TabIndex        =   7
      Top             =   5445
      Width           =   5055
   End
   Begin VB.Label lblGrayPic 
      Height          =   255
      Left            =   120
      TabIndex        =   6
      Top             =   5460
      Width           =   5055
   End
   Begin VB.Label Progress 
      Caption         =   "Progress"
      Height          =   255
      Left            =   120
      TabIndex        =   4
      Top             =   7380
      Width           =   855
   End
   Begin VB.Menu File 
      Caption         =   "&File"
      Begin VB.Menu Read 
         Caption         =   "&Read image from file..."
      End
      Begin VB.Menu SaveLeft 
         Caption         =   "&Save image"
      End
      Begin VB.Menu SaveRight 
         Caption         =   "Save &right image"
      End
   End
   Begin VB.Menu Database 
      Caption         =   "&Database"
      Begin VB.Menu ClearLog 
         Caption         =   "&Clear log"
      End
      Begin VB.Menu EmptyDatabase 
         Caption         =   "&Empty database"
      End
   End
   Begin VB.Menu Mode 
      Caption         =   "&Mode"
      Begin VB.Menu Enrollment 
         Caption         =   "&Enrollment"
         Checked         =   -1  'True
      End
      Begin VB.Menu EnrollmentFG 
         Caption         =   "Enrollment with features &generalization"
      End
      Begin VB.Menu RecognitionFast 
         Caption         =   "&Recognition (Fast)"
      End
      Begin VB.Menu RecognitionFull 
         Caption         =   "&Recognition (Full)"
      End
      Begin VB.Menu Verification 
         Caption         =   "&Verification"
      End
   End
   Begin VB.Menu Scanners 
      Caption         =   "&Scanners"
      WindowList      =   -1  'True
      Begin VB.Menu List 
         Caption         =   "&List"
      End
      Begin VB.Menu Separator 
         Caption         =   "------------------"
      End
      Begin VB.Menu StartCapture 
         Caption         =   "Sta&rtCapture"
      End
      Begin VB.Menu StopCapture 
         Caption         =   "Sto&pCapture"
      End
      Begin VB.Menu CaptureOneImage 
         Caption         =   "&CaptureOneImage"
      End
   End
   Begin VB.Menu Settings 
      Caption         =   "Se&ttings"
   End
End
Attribute VB_Name = "MainForm"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = False
Option Explicit
Option Base 0

Dim WithEvents Scanner As Scanner
Attribute Scanner.VB_VarHelpID = -1
Dim ScannerManager As ScannerMan

' fingerprint features
Dim FingerprintFeatures(VF_MAX_FEATURES_SIZE) As Byte
Dim FingerprintFeaturesSize As Long
Dim FingerprintFeaturesDecompressed As VFFEATURES

' fingerprint features for generalization
Dim FingerprintCount As Long
Dim FingerprintFeatures1(VF_MAX_FEATURES_SIZE) As Byte
Dim FingerprintFeatures2(VF_MAX_FEATURES_SIZE) As Byte
Dim FingerprintFeatures3(VF_MAX_FEATURES_SIZE) As Byte

Dim Image1() As Byte
Dim Image2() As Byte
Dim Image3() As Byte

Dim IsDataLoadNeeded As Boolean

Dim IsLongProcessRunning As Boolean
Public StopProcess As Boolean

Dim Counter As Long

Const FPS_DEVICE_STATUS_PLUGGED = 1
Const FPS_DEVICE_STATUS_UNPLUGGED = 2
Const FPS_DEVICE_STATUS_UNKNOWN_ERROR = 3
Const FPS_DEVICE_STATUS_ERROR = 4

Const FPS_STATUS_WAITING_FOR_IMAGE = 1
Const FPS_STATUS_IMAGE_READY = 2
Const FPS_STATUS_FINGER_TOUCHING = 3
Const FPS_STATUS_FINGER_REMOVED = 4
Const FPS_STATUS_CONNECTION_ERROR = 5

Dim LockedScannerInput As Boolean

Public Sub BeginLongProcess()
    IsLongProcessRunning = True

    ProgressBar.Enabled = True
    StopB.Enabled = True
    Progress.Enabled = True

    Mode.Enabled = False
    DataBase.Enabled = False
    Scanners.Enabled = False
    Settings.Enabled = False
    File.Enabled = False

    StopProcess = False
End Sub

Public Sub EndLongProcess()
    IsLongProcessRunning = False

    ProgressBar.Enabled = False
    StopB.Enabled = False
    Progress.Enabled = False

    ProgressBar.value = 0

    Mode.Enabled = True
    DataBase.Enabled = True
    Scanners.Enabled = True
    Settings.Enabled = True
    File.Enabled = True

    StopProcess = True
End Sub

Public Sub ClearAllLog()
    Log.Text = ""
End Sub

Public Sub AddToLog(str As String, Optional addnewline As Boolean = True)
    If Len(Log.Text) > 20000 Then
        Log.Text = Mid(Log.Text, Len(Log.Text) / 2)
    End If

    If (Len(Log.Text) > 0) And addnewline Then
        Log.Text = Log.Text & vbNewLine
    End If

    Log.Text = Log.Text & str
    Log.SelStart = Len(Log.Text) - Len(str)
    Log.SelLength = Len(str)
End Sub

Private Sub ClearLog_Click()
    ClearAllLog
End Sub

Private Sub EmptyDatabase_Click()
    If MsgBox("Do you really want to delete all data from database?", vbYesNo) = vbYes Then
        DeleteData
        AddToLog "Database deleted!" & vbNewLine
    End If
End Sub

Private Sub Form_Activate()
    If IsDataLoadNeeded Then
        IsDataLoadNeeded = False
        AddToLog "Loading database..."
        LoadData
        AddToLog "done" & vbNewLine, False
    End If
End Sub

Private Sub Form_Load()
    Log.Text = ""
    IsDataLoadNeeded = True
    IsLongProcessRunning = False
    FingerprintCount = 0
    Counter = 0

    OpenDB

    Dim ret As Long
    ret = VFInitialize
    If (VFFailed(ret)) Then
        MsgBox "Function VFInitialize returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
        Exit Sub
    End If

    SetDefault

    Dim rtype As Long
    rtype = VFIsRegistered
    If rtype = 0 Then
        MsgBox "Please register VeriFinger"
        End
    End If

    Set ScannerManager = New ScannerMan
    ScannerManager.Initialize

    Set Scanner = Nothing

    EndLongProcess
    RecognitionFast_Click
End Sub

Private Sub Form_QueryUnload(Cancel As Integer, UnloadMode As Integer)
    Cancel = IsLongProcessRunning = True
    If Cancel Then Exit Sub

    ClearData
End Sub

Private Sub Form_Unload(Cancel As Integer)
    On Error Resume Next

    AddToLog "Closing program..." & vbNewLine

    If Not Scanner Is Nothing Then
        Scanner.StopCapturing
    End If

    Set Scanner = Nothing
    ScannerManager.Finalize
    Set ScannerManager = Nothing

    ClearData

    Dim ret As Long
    ret = VFFinalize
    If (VFFailed(ret)) Then
        MsgBox "Function VFFinalize returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
        Exit Sub
    End If

    CloseDB
End Sub

Private Sub List_Click()
    Dim frm As New ScannerList

    Set frm.Scanner = Scanner
    Set frm.ScannerManager = ScannerManager

    Load frm
    frm.Show vbModal, Me
    Unload frm

    Set Scanner = frm.Scanner
    Set ScannerManager = frm.ScannerManager
End Sub

Private Sub Read_Click()
    On Error GoTo EventHandler
    Dim w As Long
    Dim h As Long
    Dim i As Variant
    Dim filename As String
    Dim ret As Long

    CommonDialog1.Filter = "All supported files (*.bmp;*.tif)|*.bmp;*.tif|Image Files(*.bmp)|*.bmp|Image Files(*.tif)|*.tif"

    CommonDialog1.filename = ""
    CommonDialog1.ShowOpen

    If Len(CommonDialog1.filename) > 0 Then
        filename = CommonDialog1.filename
                    
        ret = LoadImageFromFile(filename, w, h, i)
        If (VFFailed(ret)) Then
            MsgBox "Function LoadImageFromFile returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
            Exit Sub
        End If
        
        LockedScannerInput = False
        
        Scanner_Image w, h, i
    End If
Exit Sub
EventHandler:
    MsgBox "Read_Click. Description: " & Err.Description & " Error number: " & Err.Number
End Sub

Private Sub RecognitionFast_Click()
    RecognitionFast.Checked = True
    RecognitionFull.Checked = False
    Enrollment.Checked = False
    EnrollmentFG.Checked = False
    Verification.Checked = False

    lblGrayPic.Caption = "Original fingerprint (fast recognition)"
    lblBinPic.Caption = "Binary fingerprint"

    AddToLog "Recorgnition mode (FAST)" & vbNewLine

    Set BinPic.Picture = Nothing
    Set GrayPic.Picture = Nothing
End Sub

Private Sub Enrollment_Click()
    Enrollment.Checked = True
    EnrollmentFG.Checked = False
    Verification.Checked = False
    RecognitionFast.Checked = False
    RecognitionFull.Checked = False

    lblGrayPic.Caption = "Original fingerprint (enrollment)"
    lblBinPic.Caption = "Binary fingerprint"

    AddToLog "Enrollment mode" & vbNewLine

    Set BinPic.Picture = Nothing
    Set GrayPic.Picture = Nothing
End Sub

Private Sub EnrollmentFG_Click()
    RecognitionFast.Checked = False
    RecognitionFull.Checked = False
    Enrollment.Checked = False
    EnrollmentFG.Checked = True
    Verification.Checked = False

    lblGrayPic.Caption = "Original fingerprint (enrollment with generalization)"
    lblBinPic.Caption = "Binary fingerprint"

    AddToLog "Enrollment with generalization mode" & vbNewLine

    Set BinPic.Picture = Nothing
    Set GrayPic.Picture = Nothing
    FingerprintCount = 0
End Sub

Private Sub RecognitionFull_Click()
    RecognitionFast.Checked = False
    RecognitionFull.Checked = True
    Enrollment.Checked = False
    EnrollmentFG.Checked = False
    Verification.Checked = False

    lblGrayPic.Caption = "Original fingerprint (full recognition)"
    lblBinPic.Caption = "Binary fingerprint"

    Set BinPic.Picture = Nothing
    Set GrayPic.Picture = Nothing

    AddToLog "Recorgnition mode (FULL)" & vbNewLine
End Sub

Private Sub SaveLeft_Click()
    Dim w As Long
    Dim h As Long
    Dim i As Variant
    Dim filename As String
    Dim ret As Long

    CommonDialog1.Filter = "Image Files(*.bmp)|*.bmp"

    CommonDialog1.filename = ""
    CommonDialog1.ShowSave

    If Len(CommonDialog1.filename) > 0 Then
        filename = CommonDialog1.filename
        ret = HandleToImage(GrayPic.Picture.handle, w, h, i)
        If (VFFailed(ret)) Then
            MsgBox "Function HandleToImage returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
            Exit Sub
        End If
        
        ret = SaveImageToFile(filename, w, h, i)
        If (VFFailed(ret)) Then
            MsgBox "Function SaveImageToFile returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
            Exit Sub
        End If
    End If
End Sub

Private Sub SaveRight_Click()
    Dim w As Long
    Dim h As Long
    Dim i As Variant
    Dim filename As String
    Dim ret As Long

    CommonDialog1.Filter = "Image Files(*.bmp)|*.bmp"

    CommonDialog1.filename = ""
    CommonDialog1.ShowSave

    If Len(CommonDialog1.filename) > 0 Then
        filename = CommonDialog1.filename
        ret = HandleToImage(BinPic.Picture.handle, w, h, i)
        If (VFFailed(ret)) Then
            MsgBox "Function HandleToImage returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
            Exit Sub
        End If
        
        ret = SaveImageToFile(filename, w, h, i)
        If (VFFailed(ret)) Then
            MsgBox "Function SaveImageToFile returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
            Exit Sub
        End If
    End If
End Sub

Private Sub Settings_Click()
    DialogSettings.Show vbModal, Me
End Sub

Private Sub StopB_Click()
    StopProcess = True
End Sub

Private Sub Verification_Click()
    RecognitionFast.Checked = False
    RecognitionFull.Checked = False
    Enrollment.Checked = False
    EnrollmentFG.Checked = False
    Verification.Checked = True

    lblGrayPic.Caption = "First fingerprint (verification mode)"
    lblBinPic.Caption = "Second fingerprint (verification mode)"

    AddToLog "Verification mode" & vbNewLine

    Set BinPic.Picture = Nothing
    Set GrayPic.Picture = Nothing

    FingerprintCount = 0
End Sub

Private Sub Scanner_Image(ByVal width As Long, ByVal height As Long, ByVal Image As Variant)
    On Error GoTo ErrorHandler
    Dim ret As Long
    
    If LockedScannerInput Then
        Exit Sub
    Else
        LockedScannerInput = True
    End If
    
    If IsLongProcessRunning Then
        LockedScannerInput = False
        Exit Sub
    End If

    Dim rtype As Long
    rtype = VFIsRegistered
    If rtype = 0 Then
        MsgBox "Please register VeriFinger"
        LockedScannerInput = False
        Exit Sub
    End If

    Dim strID As String

    Dim handle As Long
    ImageToHandle width, height, Image, handle, 1
    
    If Verification.Checked <> True Then
        GrayPic.Picture = PictureFromHandle(handle)
    End If

    ret = VFExtract(width, height, Image, imageDPI, FingerprintFeatures, FingerprintFeaturesSize, 0)
    If (VFFailed(ret)) Then
        MsgBox "Function VFExtract returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
        LockedScannerInput = False
        Exit Sub
    End If

    ImageToHandle width, height, Image, handle, 0
        
    ret = VFDecompressFeatures(FingerprintFeatures, FingerprintFeaturesDecompressed)
    If (VFFailed(ret)) Then
        MsgBox "Function VFDecompressFeatures returned " & CStr(ret) & " " & VFErrorToString(ret), vbCritical, "Error"
        LockedScannerInput = False
        Exit Sub
    End If
    
    If Verification.Checked <> True Then
        BinPic.Picture = PictureFromHandle(handle)
        DrawFeatures width, height, BinPic, FingerprintFeaturesDecompressed, 1
    End If

    If RecognitionFast.Checked = True Then ' identify
        AddToLog "Identification (fast)..." & vbNewLine
        
        Identify FingerprintFeatures, SEARCH_MODE_FAST
    End If

    If RecognitionFull.Checked = True Then ' identify
        AddToLog "Identification (full)..." & vbNewLine

        Identify FingerprintFeatures, SEARCH_MODE_FULL
    End If

    If (Enrollment.Checked = True) Or (EnrollmentFG.Checked = True) Then
        ' check image
        Dim str As String
        If FingerprintFeaturesDecompressed.m.count < MinMinutiaCount Then
            str = "Minutia count (" & CStr(FingerprintFeaturesDecompressed.m.count) & _
                  ") is less than minimal accepted value (" & CStr(MinMinutiaCount) & ")"
            MsgBox str
            AddToLog str & vbNewLine
            LockedScannerInput = False
            Exit Sub
        End If

        If SearchForDuplicates Then
            Dim found As Boolean
            AddToLog "Searching for duplicates:"
            Identify FingerprintFeatures, SEARCH_MODE_FAST, found, True
            If found Then
                str = "Duplicate found."
                AddToLog str & vbNewLine
                If MsgBox(str & " Continue enrollment?", vbYesNo) = vbNo Then
                    LockedScannerInput = False
                    Exit Sub
                End If
            Else
                str = "Duplicate Not found."
                AddToLog str & vbNewLine
            End If
        End If
    End If

    If Enrollment.Checked = True Then ' enroll
        strID = ""

        If Not Scanner Is Nothing Then
            strID = Scanner.DeviceID
        End If

        AddToLog "Enrolling... FingerId: " & CStr(Counter) & " " & CStr(strID) & vbNewLine
        AddFinger FingerprintFeatures, FingerprintFeaturesSize, CStr(Counter) & " " & CStr(strID)

        Counter = Counter + 1
    End If

    If EnrollmentFG.Checked = True Then
        FingerprintCount = FingerprintCount + 1

        If FingerprintCount = 1 Then Image1 = Image
        If FingerprintCount = 2 Then Image2 = Image
        If FingerprintCount = 3 Then Image3 = Image

        Dim i As Long
        For i = LBound(FingerprintFeatures) To UBound(FingerprintFeatures)
            If FingerprintCount = 1 Then FingerprintFeatures1(i) = FingerprintFeatures(i)
            If FingerprintCount = 2 Then FingerprintFeatures2(i) = FingerprintFeatures(i)
            If FingerprintCount = 3 Then FingerprintFeatures3(i) = FingerprintFeatures(i)
        Next i

        If FingerprintCount < 3 Then
            AddToLog "Generalization: " & CStr(FingerprintCount) & " image. Please enter other fingerprint image"
        End If

        If FingerprintCount = 3 Then

            AddToLog "Generalization: 3 image. Starting generalization..."

            Dim G As Variant
            Dim gm(2) As Variant
            gm(0) = FingerprintFeatures1
            gm(1) = FingerprintFeatures2
            gm(2) = FingerprintFeatures3
            G = gm

            Dim Size As Long
            Dim gresult As Long
            gresult = VFGeneralize(3, G, FingerprintFeatures, Size, 0)

            If VFSucceeded(gresult) Then

                AddToLog "Generalization: succeeded"
                If gresult = 0 Then ImageToHandle width, height, Image1, handle, 0
                If gresult = 1 Then ImageToHandle width, height, Image2, handle, 0
                If gresult = 2 Then ImageToHandle width, height, Image3, handle, 0

                BinPic.Picture = PictureFromHandle(handle)

                VFDecompressFeatures FingerprintFeatures, FingerprintFeaturesDecompressed
                DrawFeatures width, height, BinPic, FingerprintFeaturesDecompressed, 1

                strID = ""

                If Not Scanner Is Nothing Then
                    strID = Scanner.DeviceID
                End If

                AddFinger FingerprintFeatures, Size, CStr(Counter) & "G " & CStr(strID)
                AddToLog vbNewLine & "Enrolling... FingerId: " & CStr(Counter) & "G " & CStr(strID) & vbNewLine
                Counter = Counter + 1
            Else
                AddToLog "Generalization: failed"
            End If

            FingerprintCount = 0
            AddToLog vbNewLine
        End If
    End If

    If Verification.Checked = True Then
        FingerprintCount = FingerprintCount + 1

        For i = LBound(FingerprintFeatures) To UBound(FingerprintFeatures)
            If FingerprintCount = 1 Then FingerprintFeatures1(i) = FingerprintFeatures(i)
            If FingerprintCount = 2 Then FingerprintFeatures2(i) = FingerprintFeatures(i)
        Next i

        If FingerprintCount = 1 Then
            AddToLog "Verification: first fingerprint prepared"

            GrayPic.Picture = PictureFromHandle(handle)
            DrawFeatures width, height, GrayPic, FingerprintFeaturesDecompressed, 1

            Set BinPic.Picture = Nothing
        End If

        If FingerprintCount = 2 Then
            AddToLog "Verification: second fingerprint prepared"

            BinPic.Picture = PictureFromHandle(handle)
            DrawFeatures width, height, BinPic, FingerprintFeaturesDecompressed, 1
        End If

        If FingerprintCount = 2 Then
            Dim md As VFMATCHDETAILS
            md.Size = VF_MATCHDETAILS_SIZE

            Dim vresult As Long
            vresult = VFVerify(FingerprintFeatures1, FingerprintFeatures2, md, 0)
            If VFFailed(vresult) Then
                AddToLog "Verification: Failed! Error description: " & VFErrorToString(vresult)
            Else
                If md.similarity >= threshold Then
                    AddToLog "Verification: same finger; similarity: " & CStr(md.similarity) & " threshold: " & CStr(threshold)
                Else
                    AddToLog "Verification: fingers do not matches; similarity: " & CStr(md.similarity) & " threshold: " & CStr(threshold)
                End If
            End If
            AddToLog vbNewLine
            FingerprintCount = 0
        End If
    End If
    LockedScannerInput = False
Exit Sub
ErrorHandler:
    MsgBox "Scanner_Image. Description: " & Err.Description & " Error number: " & Err.Number
    LockedScannerInput = False
End Sub

Private Sub StartCapture_Click()
    On Error GoTo ErrorMsg

    AddToLog "Start capturing images from scanner." & vbNewLine

    If Not Scanner Is Nothing Then
        Scanner.StartCapturing
    Else
        MsgBox "Scanner is not selected"
    End If

    Exit Sub

ErrorMsg:

    Dim str As String
    Call ScannerManager.GetErrorDescription(Err.Number, str)

    MsgBox "Error: " & CStr(Err.Number) & " " & str
End Sub

Private Sub CaptureOneImage_Click()
    On Error GoTo ErrorMsg

    AddToLog "Capturing one image from scanner. Capturing will be stopped automaticaly." & vbNewLine

    If Not Scanner Is Nothing Then
        Scanner.CaptureOneImage 0
    Else
        MsgBox "Scanner is not selected"
    End If

    Exit Sub

ErrorMsg:

    Dim str As String
    Call ScannerManager.GetErrorDescription(Err.Number, str)

    MsgBox "Error: " & CStr(Err.Number) & " " & str
End Sub

Private Sub StopCapture_Click()
    On Error GoTo ErrorMsg

    AddToLog "Stoping capturing from scanner" & vbNewLine

    If Not Scanner Is Nothing Then
        Scanner.StopCapturing
    Else
        MsgBox "Scanner is not selected"
    End If

    Exit Sub

ErrorMsg:

    Dim str As String
    Call ScannerManager.GetErrorDescription(Err.Number, str)

    MsgBox "Error: " & CStr(Err.Number) & " " & str
End Sub

