#pragma once

#include "Application.h"
#include "Controls.h"

class CGUIApplication: public CApplication
{
private:
	int cmdShow;

	HMODULE hRiched20DLL;

	CForm * mainForm;

public:
	CGUIApplication(HINSTANCE handle, int cmdShow, bool initCom = false);
	~CGUIApplication();

	CForm * MainForm() { return mainForm; }

	int Run(CForm * mainForm);
};

CGUIApplication * GUIApplication();
bool IsGUIApplication();
void CheckGUIApplication();
