#include "System.h"
#include "GUIThreads.h"

CGUIThread::CGUIThread(CControl * control, bool createSuspended)
	: CThread(true), control(control)
{
	if(!createSuspended) Resume();
}

void CGUIThread::OnEndExecute(DWORD exitCode)
{
	if(control) control->PostMessage(CM_THREAD_FINISHED, (WPARAM)exitCode, (LPARAM)this);
	CThread::OnEndExecute(exitCode);
}
